</html>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <meta name="generator" content="WebObjects 5.3.1">
        <title>Untitled</title>
</head>
<body>
<CENTER><font face="Times, Serif"><b>Gestion des promouvabilit&eacute;s</b></font></CENTER>
<font face="Times, Serif"><br>
Pour &eacute;valuer les individus promouvables pendant une p&eacute;riode :</font>
<ul>
	<li><font face="Times, Serif">Saisir les dates de la p&eacute;riode</font></li>
	<li><font face="Times, Serif">S&eacute;lectionner le corps et le(s) grade(s)</font></li>
 	<li><font face="Times, Serif">Cliquer sur le bouton "Liste des promouvables"</font></li>
</ul>

<font face="Times, Serif"><br>
Un individu est promouvable si :
<ul>
	<li><font face="Times, Serif">il a un &eacute;l&eacute;ment de carri&egrave;re sur la p&eacute;riode avec un des grades recherch&eacute;s</font></li>
	<li><font face="Times, Serif">il est dans une position en activit&eacute; sur la p&eacute;riode</font></li>
 	<li><font face="Times, Serif">il n'a pas atteint l'&eacute;chelon maximum pour le grade</font></li>
 	<li><font face="Times, Serif">il respecte les crit&egrave;res d'anciennet&eacute; (petit choix du passage &eacute;chelon si il est d&eacute;fini)</font></li>
 	<li><font face="Times, Serif">il n'est pas en situation de d&eacute;part</font></li>
</ul>
La date de promotion est &eacute;valu&eacute;e en prenant en compte les reliquats et conservations d'anciennet&eacute; associ&eacute;s &agrave; l'&eacute;l&eacute;ment de carri&egrave;re et la date minimum &agrave; laquelle
on peut changer d'&eacute;chelon si elle est d&eacute;finie dans Passage Echelon.
<br>
En cliquant sur la bo&icirc;te &agrave; cocher "Uniquement non promus", on limite l'&eacute;valuation aux individus qui n'ont pas encore eu de promotion d'&eacute;chelon.
Une fois les individus &eacute;valu&eacute;s, il est possible :
<ul>
	<li><font face="Times, Serif">d'ajouter manuellement un individu en cliquant sur le bouton "+". La liste des individus &agrave; s&eacute;lectionner comprend tous les individus qui ont un des grades choisis et qui n'ont pas atteint l'&eacute;chelon maximum mais qui ne font pas partie de la liste "calcul&eacute;e" des promouvables</font></li>
	<li><font face="Times, Serif">en s&eacute;lectionnant un ou plusieurs individus :</font>
 	<ul>
 		<li><font face="Times, Serif">d'imprimer un rapport de promouvabilit&eacute; </font></li>
 		<li><font face="Times, Serif">d'imprimer les arr&ecirc;t&eacute;s de promouvabilit&eacute;</font></li>
 		<li><font face="Times, Serif">de g&eacute;n&eacute;rer automatiquement les &eacute;l&eacute;ments de carri&egrave;re suite &agrave; promotion (bouton "Promouvoir")</font></li>
 	</ul></li>
</ul>
</font>
 	

</body>
</html>
